Package de.willuhn.jameica.hbci.gui.controller

# Class LicenseControl

java.lang.Object
de.willuhn.jameica.gui.AbstractControl
de.willuhn.jameica.hbci.gui.controller.LicenseControl

public class LicenseControl extends de.willuhn.jameica.gui.AbstractControl
Controller fuer den Dialog Lizenzinformationen.

## Field Summary

### Fields inherited from class de.willuhn.jameica.gui.AbstractControl

`view`

## Constructor Summary

Constructors
Constructor
Description
`LicenseControl(de.willuhn.jameica.gui.AbstractView view)`
ct.

## Method Summary

Modifier and Type
Method
Description
`de.willuhn.jameica.gui.Part`
`getLibList()`
Liefert eine Liste mit allen direkt von Hibiscus verwendeten Komponenten.

### Methods inherited from class de.willuhn.jameica.gui.AbstractControl

`getCurrentObject`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LicenseControl

public LicenseControl(de.willuhn.jameica.gui.AbstractView view)
ct.

Parameters:
  `view` -

## Method Details

### getLibList

public de.willuhn.jameica.gui.Part getLibList()
Liefert eine Liste mit allen direkt von Hibiscus verwendeten Komponenten.

Returns:
  Liste der verwendeten Komponenten